/**
* Base.
* Variables and function definitions.
*
* @author full name<email address>
*/

.E2-careers {
  padding: 0 144px;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}

.max-width-1920 .E2-careers {
  margin: 0 auto;
  max-width: 1920px;
}

.E2-careers * {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.E2-careers *.u-disable-focus-click, .E2-careers *.u-disable-focus-click:focus {
  outline: none;
  border: none;
}

.E2-careers[data-scroll-fade="true"] .E2-careers__video-canvas,
.E2-careers[data-scroll-fade="true"] .E2-careers__canvas {
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.E2-careers[data-scroll-fade="true"] .E2-careers__video-canvas.u-animate,
.E2-careers[data-scroll-fade="true"] .E2-careers__canvas.u-animate {
  opacity: 1;
}


.E2-careers__viewport-overlay {
  position: fixed;
  z-index: 800;
  top: -300px;
  left: -300px;
  bottom: -300px;
  right: -300px;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.E2-careers__wrapper {
  position: static;
  padding: 64px 0 16px;
}

.E2-careers__h4 {
  padding: 0;
  margin: 0 0 8px 0;
  color: #707070;
  font-size: 14px;
  line-height: 1.6;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.gs-sans .E2-careers__h4 {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__video-canvas {
  position: relative;
  margin-bottom: 16px;
}

.E2-careers__video-wrapper {
  overflow: hidden;
}

.E2-careers__video {
  position: relative;
  width: auto;
  height: 0;
  padding: 0 0 56.25% 0;
  margin: 0;
  overflow: hidden;
  z-index: 1;
  background-color: rgb(244, 244, 244);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.E2-careers__video video {
  max-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
}

.E2-careers__video-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 96px;
}

.E2-careers__video-content::after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: -1;
}

.E2-careers__h1 {
  padding: 0;
  margin: 0;
  color: rgb(0, 0, 0);
  font-size: 48px;
  line-height: 1.2;
  font-family: 'sabonroman', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.E2-careers__h1 + .E2-careers__button {
  margin-top: 56px;
}

.E2-careers__h2 {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
  font-size: 24px;
  line-height: 1.2;
  font-family: 'sabonroman', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.E2-careers__button .E2-careers__button-anchor {
  position: relative;
  display: inline-block;
  padding: 12px 24px;
  margin-top: 0;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
}

.gs-sans .E2-careers__button .E2-careers__button-anchor {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__button .E2-careers__button-anchor:hover {
  color: rgb(255, 255, 255);
  background-color: #7399c6;
}

.E2-careers__button .E2-careers__icon-wrap {
  position: absolute;
  top: 15px;
  left: 17px;
  display: block;
  width: 8px;
  height: 8px;
}

.E2-careers__button .E2-careers__icon {
  width: 100%;
  height: 100%;
  fill: rgb(255, 255, 255);
  -webkit-transition: fill .2s;
  transition: fill .2s;
}

.E2-careers__button .E2-careers__anchor-text {
  line-height: 1.6;
  font-weight: 500;
}

.E2-careers__canvas {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  /*min-width: 1152px;*/
  padding: 48px;
  margin: 0 -48px;
  background-color: rgb(255, 255, 255);
  overflow: visible;
  -webkit-transition: boxShadow .3s;
  transition: boxShadow .3s;
}

.E2-careers__canvas.u-switch-view {
  -webkit-box-shadow: 10px 12px 34px 0 rgba(0, 0, 0, 0.13);
          box-shadow: 10px 12px 34px 0 rgba(0, 0, 0, 0.13);
}

.E2-careers__canvas.u-switch-view .E2-careers__categories {
  opacity: 0;
}

.E2-careers__categories {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  height: auto;
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: 1;
}

.E2-careers__pan-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.E2-careers__category {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 30.5% 0;
  overflow: hidden;
  background-color: rgb(247,247,247);
}

.E2-careers__category:not(:last-child) {
  margin-right: 32px;
}

.E2-careers__category:hover .E2-careers__category-header {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.E2-careers__category:hover .E2-careers__category-header, .E2-careers__category:focus .E2-careers__category-header {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.E2-careers__category .E2-careers__category-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 40px 32px;
  background-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  color: rgb(255, 255, 255);
  font-family: 'sabonroman', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  line-height: 1.2;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.E2-careers__category .E2-careers__category-button:focus::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: dotted 1px rgb(0, 0, 0);
}

.E2-careers__category-header {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: auto;
  height: auto;
  margin: 0;
  clear: none;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform-origin: center;
          transform-origin: center;
}

.E2-careers__category-imagery {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-transform-origin: center;
          transform-origin: center;
}

.E2-careers__category-image, .E2-careers__category-caption {
  position: absolute;
  width: 0;
  height: 0;
  left: 100vw;
  overflow: hidden;
}

.E2-careers__carousel-canvas {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  position: relative;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: 0;
  -webkit-transform: translateX(100vw);
          transform: translateX(100vw);
  width: 100%;
}

.E2-careers__carousel-canvas.u-slide-in .E2-careers__slides {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.E2-careers__carousel-canvas-wrapper {
  margin: -48px;
  padding: 48px;
  overflow: hidden;
}


.E2-careers__carousel {
  display: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.E2-careers__carousel.u-display-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.E2-careers__controls {
  position: relative;
  width: 23.65%;
  margin-right: 32px;
  z-index: 1;
}

.E2-careers__controls-mask {
  position: absolute;
  top: -56px;
  right: -15px;
  bottom: -75px;
  left: -50vw;
  z-index: 0;
  background-color: rgb(255, 255, 255);
}

.E2-careers__console {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  background-color: rgb(0, 0, 0);
}

.E2-careers__console .E2-careers__button {
  margin-top: auto;
}

.E2-careers__console .E2-careers__button .E2-careers__button-anchor {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}

.E2-careers__console .E2-careers__button .E2-careers__button-anchor:hover {
  color: rgb(255, 255, 255);
  background-color: #7399c6;
}

.E2-careers__console .E2-careers__button .E2-careers__anchor-text {
  padding-left: 0;
  pointer-events: none;
}

.E2-careers__console-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  padding: 32px;
}

.E2-careers__top-button {
  position: relative;
  z-index: 10;
  text-align: right;
  padding-bottom: 24px;
}

.E2-careers__top-button .E2-careers__button-anchor--close {
  position: relative;
  width: 112px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 12px 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: rgb(0, 0, 0);
  background-color: rgb(247,247,247);
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  -webkit-transition: background-color .3s, color .3s;
  transition: background-color .3s, color .3s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.gs-sans .E2-careers__button .E2-careers__top-button .E2-careers__button-anchor--close {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__top-button .E2-careers__button-anchor--close:hover {
  color: rgb(255, 255, 255);
  background-color: #7399c6;
}

.E2-careers__top-button .E2-careers__button-anchor--close:hover .E2-careers__icon {
  fill: rgb(255, 255, 255);
}

.E2-careers__top-button .E2-careers__button-anchor--close .E2-careers__icon-wrap {
  width: 8px;
  height: 8px;
}

.E2-careers__top-button .E2-careers__button-anchor--close .E2-careers__anchor-text {
  padding-left: 8px;
}

.E2-careers__top-button .E2-careers__icon-wrap {
  position: absolute;
  top: 10px;
  left: 25px;
  display: block;
}

.E2-careers__top-button .E2-careers__icon {
  width: 100%;
  height: 100%;
  fill: rgb(0, 0, 0);
  -webkit-transition: fill .2s;
  transition: fill .2s;
}

.E2-careers__top-button .E2-careers__anchor-text {
  font-weight: 500;
  line-height: 1.4;
}

.E2-careers__button-bar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 32px;
  z-index: 2;
}

.E2-careers__button-bar .E2-careers__button-anchor--close {
  position: relative;
  width: 112px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

gs.sans .E2-careers__button-bar .E2-careers__button-anchor--close {

}

.E2-careers__button-bar .E2-careers__button-anchor--close:hover {
  color: rgb(255, 255, 255);
  background-color: #7399c6;
}

.E2-careers__button-bar .E2-careers__button-anchor--close .E2-careers__icon-wrap {
  width: 8px;
  height: 8px;
}

.E2-careers__button-bar .E2-careers__button-anchor--close .E2-careers__anchor-text {
  padding-left: 8px;
}

.E2-careers__button-bar .E2-careers__icon-wrap {
  position: absolute;
  top: 10px;
  left: 25px;
  display: block;
}

.E2-careers__button-bar .E2-careers__icon {
  width: 100%;
  height: 100%;
  fill: rgb(255, 255, 255);
  -webkit-transition: fill .2s;
  transition: fill .2s;
}

.E2-careers__button-bar .E2-careers__anchor-text {
  font-weight: 500;
  line-height: 1.4;
}

.E2-careers__directions {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  top: 0;
  right: -87px;
  bottom: 0;
}

.E2-careers__directions .E2-careers__button-anchor--previous {
  position: relative;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: rgb(255, 255, 255);
  background-color: transparent;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  overflow: hidden;
  opacity: 1;
}

.gs-sans .E2-careers__directions .E2-careers__button-anchor--previous {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__directions .E2-careers__button-anchor--next {
  position: relative;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: rgb(255, 255, 255);
  background-color: transparent;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  overflow: hidden;
  opacity: 1;
}

.gs-sans .E2-careers__directions .E2-careers__button-anchor--next {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__directions .E2-careers__button-anchor--previous.u-disabled, .E2-careers__directions .E2-careers__button-anchor--next.u-disabled {
  opacity: .4;
  cursor: default;
}

.E2-careers__directions .E2-careers__button-anchor--previous.u-disabled:hover .E2-careers__icon {
  fill: rgb(0, 0, 0);
}

.E2-careers__directions .E2-careers__button-anchor--next.u-disabled:hover .E2-careers__icon {
  fill: rgb(0, 0, 0);
}

.E2-careers__directions .E2-careers__button-anchor--previous:hover .E2-careers__icon {
  fill: #7399c6;
}

.E2-careers__directions .E2-careers__button-anchor--next:hover .E2-careers__icon {
  fill: #7399c6;
}

.E2-careers__directions .E2-careers__anchor-text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-indent: -9999px;
  z-index: 1;
}

.E2-careers__directions .E2-careers__icon-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 16px;
  height: 16px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
}

.E2-careers__directions .E2-careers__icon {
  fill: rgb(0, 0, 0);
  -webkit-transition: fill .2s;
  transition: fill .2s;
}

.E2-careers__slides {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  z-index: 0;
  width: 74.5%;
  -webkit-transform: translateX(100vw);
          transform: translateX(100vw);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
}

.E2-careers__slides-border {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -17px;
  width: 1px;
  background-color: rgb(244, 244, 244);
}

.E2-careers__slides-canvas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.E2-careers__slides-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
}

.E2-careers__slide {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 31.3%;
          flex: 0 0 31.3%;
}

.E2-careers__slide:not(:last-child) {
  margin-right: 32px;
}

.E2-careers__slide:last-child .E2-careers__slide-border {
  display: none;
}

.E2-careers__slide-border {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -16px;
  width: 1px;
  background-color: rgb(244, 244, 244);
  z-index: -1;
}

.E2-careers__slide-article {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgb(247,247,247);
  cursor: pointer;
  -webkit-transition: -webkit-box-shadow .3s ease-out;
  transition: -webkit-box-shadow .3s ease-out;
  transition: box-shadow .3s ease-out;
  transition: box-shadow .3s ease-out, -webkit-box-shadow .3s ease-out;
}

.E2-careers__slide-article:not(:last-child) {
  margin-right: 32px;
}

.E2-careers__slide-article:hover {
  -webkit-box-shadow: 10px 12px 34px 0 rgba(0, 0, 0, 0.13);
          box-shadow: 10px 12px 34px 0 rgba(0, 0, 0, 0.13);
}

.E2-careers__slide-article:hover .E2-careers__slide-imagery {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.E2-careers__slide-article:hover .E2-careers__slide-header-overlay {
  opacity: .1;
}

.E2-careers__slide-header {
  position: relative;
  width: auto;
  height: 0;
  padding: 0 0 56.25% 0;
  margin: 0;
  clear: none;
  overflow: hidden;
}

.E2-careers__slide-imagery {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 0;
  margin: 0;
  z-index: 1;
  background-color: rgb(247,247,247);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform-origin: center;
          transform-origin: center;
}

.E2-careers__slide-imagery:focus {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.E2-careers__slide-imagery:focus + .E2-careers__slide-header-overlay {
  opacity: .1;
}

.E2-careers__slide-header-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  background-color: rgb(0, 0, 0);
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.E2-careers__slide-image, .E2-careers__slide-caption {
  position: absolute;
  width: 0;
  height: 0;
  left: 100vw;
  overflow: hidden;
}

.E2-careers__slide-hgroup {
  padding: 32px;
}

.E2-careers__slide-h2 {
  padding: 0;
  margin: 0;
  color: #707070;
  font-size: 14px;
  line-height: 1.6;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.gs-sans .E2-careers__slide-h2 {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.E2-careers__slide-h2 + .E2-careers__slide-h1 {
  margin-top: 8px;
}

.E2-careers__slide-h1 {
  padding: 0;
  margin: 0;
  color: rgb(0, 0, 0);
  font-size: 16px;
  line-height: 1.6;
  font-family: 'sabonroman', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.E2-careers__slide-overlay {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /*background-color: rgb(255, 255, 255);*/
  text-indent: -9999px;
  /*opacity: 0;*/
  z-index: 10;
}

.E2-careers__slide-overlay::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgb(255, 255, 255);
  opacity: 0;
}

.E2-careers__slide-overlay:focus {
  border: dotted 1px rgb(0, 0, 0);
}

@media only screen and (max-width: 1440px) {
  .E2-careers {
    padding: 0 48px;
  }
}

@media only screen and (max-width: 1120px) {
  .E2-careers__top-button {
    width: calc(100vw - 96px);
  }
}

@media only screen and (max-width: 650px) {
  .E2-careers__canvas {
    min-width: auto;
    margin-right: -4px;
    margin-left: -4px;
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
  }
  .E2-careers__pan-track {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .E2-careers__pan-track .E2-careers__category {
    margin: 4px !important;
  }
  .E2-careers__categories {
    margin: -4px 0;
  }
  .E2-careers__category {
    width: calc(50% - 8px);
    padding: 0 0 57% 0;
  }
  .E2-careers__carousel-canvas {
    width: 1152px;
  }
  .E2-careers__category .E2-careers__category-button {
    padding: 32px;
  }
  .E2-careers__carousel-canvas-wrapper {
    margin-left: 0;
    width: 1152px;
  }
}

@media only screen and (max-width: 768px) {
  .E2-careers__video-content {
    padding: 88px;
  }
  .E2-careers__h1 {
    font-size: 32px;
  }
}

@media only screen and (max-width: 480px) {
  .E2-careers {
    padding: 0 16px;
  }
  .E2-careers__video-canvas {
    margin-bottom: 102px;
  }
  .E2-careers__canvas {
    margin-top: 32px;
  }
  .E2-careers__video-content {
    padding: 16px;
  }
  .E2-careers__h1 + .E2-careers__button {
    margin-top: 0;
  }
  .E2-careers__video-content .E2-careers__h1 {
    text-align: center;
  }
  .E2-careers__button {
    position: absolute;
    left: 0;
    bottom: -70px;
  }
  .E2-careers__category .E2-careers__category-button {
    padding: 8px;
    font-size: 20px;
  }
}

@supports (-webkit-appearance: none) {
  .E2-careers__category-header,
  .E2-careers__category .E2-careers__category-button,
  .E2-careers__slide-imagery {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0);
  }
  .E2-careers__carousel-canvas * {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
}

_::-moz-progress-bar, body:last-child .E2-careers__carousel-canvas {
  flex: 0 0 auto;
}

.no-top-padding .E2-careers__wrapper,
.no-top-padding .E2-careers__canvas {
  padding-top: 0;
}
.no-top-padding .E2-careers__carousel-canvas {
  padding-top: 48px;
}

.E2-careers-teaser__copy {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.6;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  margin-top: 20px;
}

.gs-sans .E2-careers-teaser__copy {
  font-family: "GoldmanSans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

